@charset "UTF-8";
@import url(cmn.css);
@import url(base.css);

header nav>ul>li:nth-of-type(4)>a:after{
    content: "";
    height:3px;
    width:100%;
    background:#ecd433;
    position:absolute;
    bottom:0;
}
@media screen and (max-width: 950px){
    header nav>ul>li:nth-of-type(4)>a:after{
    display:none;
    }
}
/*----*/

@media screen and (max-width: 950px){
    
}
@media screen and (max-width: 700px){
    
}
@media screen and (max-width: 480px){
    
}
